Zope Installationsprobleme mit Debian/unstable

Django, Flask, Bottle, WSGI, CGI…
Antworten
Gast

Dienstag 3. Februar 2004, 09:31

Hallo!
Ich will gerne Zope auf meinem Rechner installieren. Auf meinem Rechner
läuft Debian/unstable und ich habe die Pythonversionen 2.2 und 2.3
installiert leider kommt bei meiner Installation mit

Code: Alles auswählen

apt-get install zope
folgender Fehler:
failed: missing required path(/var/lib/zope/instance/default/access
Was ist falsch/was muß ich tun damit es läuft?

Gruß zaphod[/code]
Dookie
Python-Forum Veteran
Beiträge: 2010
Registriert: Freitag 11. Oktober 2002, 18:00
Wohnort: Salzburg
Kontaktdaten:

Dienstag 3. Februar 2004, 12:42

Hi zaphod,

zopectl -a default erstellt einen "default-user", das sollte das Problem beheben.


Gruß

Dookie
zaphod

Dienstag 3. Februar 2004, 14:12

Danke Dookie!
Jetzt klappts. Auf die Leute vom Debianforum ist auch in anderen Foren
verlass.:D

Gruß zaphod
Antworten